Bug 913538 - gcalctool : Conflicts with gnome-calculator
gcalctool : Conflicts with gnome-calculator
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcalctool (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On: 896449
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-21 07:41 EST by Michael Schwendt
Modified: 2013-02-23 14:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-23 14:48:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-02-21 07:41:32 EST
=> gcalctool-6.6.2-2.fc19.src.rpm
=> gcalctool-6.6.2-2.fc19.i686 in fedora-development-i386
  File conflict with: gnome-calculator-3.7.5-1.fc19.i686
     /usr/bin/gcalccmd
     /usr/bin/gnome-calculator
     /usr/share/man/man1/gcalccmd.1.gz

[semi-automated bug report]
Comment 1 Yanko Kaneti 2013-02-22 12:50:32 EST
Should be fixed in tomorrows rawhide with
http://koji.fedoraproject.org/koji/buildinfo?buildID=397526

gcalctool is retired in rawhide so I shouldn't happen again.
Unless someone goes release-crazy in f18...

Note You need to log in before you can comment on or make changes to this bug.